setTimeout(() => {
	alert(JSON.stringify(ol.layer)) 
	const globalLayer = new ol.layer.TileLayer({
		source: new ol.source.XYZ({
			url: 'https://server.arcgisonline.com/ArcGIS/rest/services/World_Imagery/MapServer/tile/{z}/{y}/{x}',
		}),
	});
	const map = new ol.Map({
		view: new ol.View({
			center: [104.7608, 28.5586],
			zoom: 8,
			projection: 'EPSG:4326',
			minZoom: 5
		}),
		layers: [globalLayer],
		target: '#map',
		controls: [],

	});
}, 500)